function vbm_recover_ui(varargin)
estimate = spm_input('What to recover?',1,'m','template creation|vbm',[1 2], 1);

switch estimate
    case 1%P =spm_get(Inf,'IMAGE',['Select images to Maskify']);
        params=spm_get(1,'make_template_auto_restart_params.mat',['Select restart file']);
        make_template_auto_restart(params);
    case 2
        params=spm_get(1,'norm_fluid_auto_restart_params.mat',['Select restart file']);
        norm_fluid_auto_restart(params);
    otherwise
        error('unknown input')
end

